﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
	
	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
		<title>Sin título 1</title>
	</head>
	
	<body>
		<h1 align="center">Tomates rellenos de huevos</h1>
		<ul>
			<li>50 ccs de aceite</li>
			<li>4 huevos</li>
			<li>4 cucharadas de leche</li>
			<li>1 pizca de pimienta negra molida</li>
			<li>4 cucharadas de queso rallado</li>
			<li>1 pizca e sal</li>
			<li>6 tomates rojos medianos</li>
		</ul>
		<p>Instrucciones de elaboracion:</p>
		<p>Se cortan las tapas de arriba de los tomates, se vacían y se ponen boca abajo para que suelte el líquido. Se baten los huevos como para tortilla, o sea ligeramente, se le añade el queso, la pimienta, la sal y la leche.</p>
		<p>Se rellenan los tomates y se ponen en una fuente de horno aceitada.</p>
		<p>Se meten en el horno hasta que el huevo este cuajado (unos veinte minutos)</p>
		<img src="../Img/tomates.jpg" height="200" width="300" alt="Tomates con huevo"/>
		<p><a href="index.html">Volver a Inicio</a></p>
	</body>
	
</html>
